curl "https://tools.runtools.ai/v1/marketplace/search?q=github" \ -H "X-API-Key: $RUNTOOLS_API_KEY"
{ "data": [ { "slug": "github", "name": "GitHub", "description": "Manage repositories, issues, and pull requests", "category": "developer", "type": "official", "installCount": 1200 } ] }
Search public Tool Hub tools
Documentation IndexFetch the complete documentation index at: https://docs.runtools.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt
Use this file to discover all available pages before exploring further.
https://tools.runtools.ai/v1
curl https://tools.runtools.ai/v1/marketplace \ -H "X-API-Key: $RUNTOOLS_API_KEY"
const tools = await rt.tools.marketplace({ category: 'developer' });